libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: blosc2
Description: A blocking, shuffling and lossless compression library
URL: https://blosc.org/
Version: 2.23.1

Requires:
Libs: -L${libdir} -lblosc2
Cflags: -I${includedir}
